Debian Bug report logs - #258708
RM: ppxp -- RoQA; orphaned since 2004, very few users, doesn't work with Linux 2.6

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Takuo KITAME <kitame@debian.org>

Date: Sun, 11 Jul 2004 05:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#258708; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Takuo KITAME <kitame@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Takuo KITAME <kitame@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ppxp -- Yet another PPP program.
Date: Sun, 11 Jul 2004 14:01:13 +0900
Package: wnpp
Severity: normal

I retire from maintaining this package.

Description: Yet another PPP program.
 PPxP is a user process ppp program which will use a kernel or user
 netlink driver. It provides an easy setup, easy connecting (qdial),
 dial
 on demand, IP masquerading (experimental) IP filtering, DNS relay and
 many other features. Of course, it can also be used as a ppp server.
 .
 This package includes the standard CUI (Character User Interface)
 console.



Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ana Isabel Delgado Dom�nguez <anubis@debianvenezuela.org>. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#258708; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 258708-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Ana Isabel Delgado Domínguez <anubis@debianvenezuela.org>
Cc: 258708-quiet@bugs.debian.org
Subject: Re: ITA: ppxp -- Yet another PPP program
Date: Mon, 17 Oct 2005 13:47:11 +0200
On Mon, Aug 29, 2005 at 00:45:10 -0400, Ana Isabel Delgado Domínguez wrote:
> retitle 287924 ITA: ppxp -- Yet another PPP program

Do you still intend to adopt ppxp?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Ana Isabel Delgado Dom�nguez <anubis@debianvenezuela.org>:
Bug#258708; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Ana Isabel Delgado Dom�nguez <anubis@debianvenezuela.org>. Full text and rfc822 format available.

Message #19 received at 258708@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Ana Isabel Delgado Domínguez <anubis@debianvenezuela.org>
Cc: control@bugs.debian.org, 258708@bugs.debian.org
Subject: Re: ITA: ppxp -- Yet another PPP program
Date: Tue, 08 Nov 2005 18:15:55 +0100
retitle 258708 O: ppxp -- Yet another PPP program
noowner 258708
thanks

On Mon, Oct 17, 2005 at 13:47:11 +0200, Matej Vela wrote:
> On Mon, Aug 29, 2005 at 00:45:10 -0400, Ana Isabel Delgado Domínguez wrote:
>> retitle 287924 ITA: ppxp -- Yet another PPP program
>
> Do you still intend to adopt ppxp?

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Ana Isabel Delgado Dom�nguez <anubis@debianvenezuela.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#258708; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #28 received at 258708@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@fastmail.fm>
To: control@bugs.debian.org, 258708@bugs.debian.org
Subject: Remove ppxp
Date: Sun, 10 Sep 2006 04:23:00 -0400
retitle 258708 RM: ppxp -- RoQA; orphaned since 2004, very few users, doesn't work with Linux 2.6
reassign 258708 ftp.debian.org
thanks

Orphaned July 2004, nibble in 2005, but it didn't work out; no nibbles since Nov 2005.
Popcon reports 16 installs, 3 votes.

Bug 350844 notes that it doesn't work with linux-2.6 (needs a patch); that bug
has sat ignored for 221 days.  Of course, linux-2.6 is the only version which will
be in etch.

-- 
Nathanael Nerode  <neroden@fastmail.fm>

A thousand reasons. http://www.thousandreasons.org/
Lies, theft, war, kidnapping, torture, rape, murder...
Get me out of this fascist nightmare!



Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Takuo KITAME <kitame@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #37 received at 258708-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 258708-close@bugs.debian.org
Cc: ppxp@packages.debian.org, ppxp@packages.qa.debian.org
Subject: Bug#258708: fixed
Date: Sun, 24 Sep 2006 01:24:13 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      ppxp | 0.2001080415-15 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
  ppxp-dev | 0.2001080415-15 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
ppxp-tcltk | 0.2001080415-15 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
  ppxp-x11 | 0.2001080415-15 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 258708@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 12:28:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:31:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.